<?php get_header();

$error_title_setting = !empty( get_theme_mod( 'error_title_setting' ) ) ? get_theme_mod( 'error_title_setting' ) : 'Oops! That page can&rsquo;t be found.';
$error_text_setting = !empty( get_theme_mod( 'error_text_setting' ) ) ? get_theme_mod( 'error_text_setting' ) : 'It looks like nothing was found at this location. Maybe try one of the links below or a search?';

?>
<div class="myfolio-wrapper">
	<div class="container">
		<section class="error-404 not-found text-center">
			<span><?php esc_html_e( '404', 'myfolio' ); ?></span>
			<h1 class="error-title"><?php echo esc_html( $error_title_setting ); ?></h1>
			<p class="error-text"><?php echo esc_html( $error_text_setting ); ?></p>
			<?php get_search_form(); ?>
		</section><!-- .error-404 -->
	</div><!-- /.container -->
</div><!-- /.myfolio-wrapper -->

<?php get_footer();
